@font-face {
  font-family: 'Gotham Book';
  src: url('../../../fonts/Gotham-Book.otf') format('opentype');
}

@font-face {
  font-family: 'Gotham Medium';
  src: url('../../../fonts/Gotham-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Gotham Ultra';
  src: url('../../../fonts/Gotham-Ultra.ttf') format('opentype');
}

@font-face {
  font-family: 'Nexa';
  src: url('../../../fonts/nexa/NexaLight.otf') format('opentype');
}

@font-face {
  font-family: "dinProRegular";
  src: url("../../../fonts/dinpro/dinProRegular.otf") format("woff");
}

@font-face {
  font-family: "dinProBold";
  src: url("../../../fonts/dinpro/dinProBold.otf") format("woff");
}

.fmu-acesso-page {
  background: #FFF;
  display: flex;
  position: relative;
  overflow: hidden;
}

#fmu-acesso .fmu-acesso-wrapper {
  max-width: 1280px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

#fmu-acesso .fmu-acesso-geral {
  display: flex;
}

#fmu-acesso .fmu-acesso-header {
  padding: 110px 30px;
  max-width: 600px;
  position: absolute;
}

#fmu-acesso .fmu-bg-base {
  position: relative;
  display: block;
}

#fmu-acesso .fmu-bg-mid {
  display: none;
}

#fmu-acesso .fmu-bg-small {
  display: none;
}


#fmu-acesso .fmu-header-logo-base {
  margin-bottom: 24px;
}

#fmu-acesso .fmu-acesso-title {
  color: #000;
  font-family: 'dinProBold';
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%;
  /* 70px */
}

#fmu-acesso .fmu-acesso-title span {
  color: #F5D127;
  font-weight: 700;
}

#fmu-acesso .fmu-logo-page {
  display: block;
  margin-bottom: 24px;
}

#fmu-acesso .fmu-acesso-text {
  color: #000;
  font-family: 'dinProRegular';
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 27px;
}

#fmu-acesso .fmu-acesso-pergunta {
  color: #000;
  font-family: 'dinProBold';
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

#fmu-acesso .fmu-acesso-login {
  /*position: absolute;*/
  height: 73%;
  right: 90px;
  width: 550px;
  position: absolute;
  background-color: #FFF;
  bottom: 131px;
  border-radius: 24px;
  border: 2px solid #000;
}

#fmu-acesso .fmu-acesso-form-title {
  color: #000;
  font-family: 'dinProBold';
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

#form-login-fmu label {
  color: #071731;
  border-radius: 7px;
  margin-bottom: 14px;
}

#form-login-fmu input {
  background-color: #FFF;
  color: #161616;
  border-radius: 8px;
  margin-bottom: 14px;
  height: 44px;
  font-size: 19px;
}

#fmu-acesso .form-group {
  color: #000;
  font-family: 'dinProRegular';
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  align-items: center;
  color: #8F8F8F;
}

#fmu-acesso .forgot-password {
  color: #384DBE;
  font-family: 'Poppins';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.08px;
  text-decoration-line: underline;
}

#fmu-acesso .btn {
  border-radius: 64px;
  background: #F21010;
  color: #FFF;
  text-align: center;

  /* Base/Botões */
  font-family: 'Poppins';
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.25px;

  width: 100%;
  height: 11%;
  margin-bottom: 16px;
}

#fmu-acesso .btn:hover {
  background-color: #937D17;
  color: #FFF;
}

#fmu-acesso #form-login-fmu {
  padding: 67px 49px;
}

#fmu-acesso .create-account {
  color: #384DBE;
  text-align: center;
  font-family: 'Poppins';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.08px;
  text-decoration-line: underline;
  margin-top: 14px;
}

#fmu-acesso .create-account2 {
  display: none;
}

footer#application-footer {
  background-color: #161616;
}






@media (min-width: 577px) and (max-width: 1023px) {

  .fmu-acesso-page {
    display: unset;
  }

  #fmu-acesso .fmu-bg-base {
    position: relative;
    display: none;
  }

  #fmu-acesso .fmu-bg-mid {
    display: block;
    width: 100%;
  }

  #fmu-acesso .fmu-bg-small {
    display: none;
  }

  #fmu-acesso .fmu-acesso-header {
    padding: 12.182vw 3.837vw;
  }

  #fmu-acesso .fmu-acesso-title {
    font-size: 4.796vw;
    line-height: normal;
    max-width: 41.556vw;
    margin-bottom: 1.918vw;
  }

  #fmu-acesso .fmu-acesso-title span {
    font-size: 3.837vw;
    line-height: 2.639vw;
  }

  #fmu-acesso .fmu-acesso-text {
    font-size: 2.758vw;
    line-height: normal;
    max-width: 38.41vw;
    margin-bottom: 3.837vw;
  }

  #fmu-acesso .fmu-acesso-pergunta {
    font-size: 2.278vw;
    line-height: normal;
  }

  #fmu-acesso #form-login-fmu {
    padding: 2.878vw;
  }

  #form-login-fmu input {
    height: 4.317vw;
  }

  #fmu-acesso .form-group {
    font-size: 2.278vw;
  }

  #fmu-acesso .forgot-password {
    font-size: 1.559vw;
  }

  #fmu-acesso .btn {
    padding: 1.799vw 2.398vw;
    font-size: 3.237vw;
  }

  #fmu-acesso .create-account {
    font-size: 1.559vw;
  }

  #fmu-acesso .create-account2 {
    display: none;
  }

  #fmu-acesso .btn {
    padding: 1.918vw 2.878vw;
    font-size: 1.918vw;
    letter-spacing: 0.32px;
  }

  #fmu-acesso .fmu-acesso-login {
    max-width: 54vw;
    right: 3.957vw;
    width: 44.844vw;
    bottom: 14.748vw;
  }

  #fmu-acesso .fmu-acesso-form-title {
    font-size: 3.957vw;
    font-style: normal;
  }
}




@media (min-width: 0px) and (max-width: 576px) {

  #fmu-acesso .fmu-logo-page {
    width: 62%;
  }

  .fmu-acesso-page {
    display: flex;
    flex-direction: column;
    position: relative;
  }

  #fmu-acesso .fmu-bg-base {
    display: none;
  }

  #fmu-acesso .fmu-bg-mid {
    display: none;
  }

  #fmu-acesso .fmu-bg-small {
    display: block;
    position: relative;
    width: 100%;
  }

  #fmu-acesso .fmu-acesso-geral {
    display: unset;
  }


  #fmu-acesso .fmu-acesso-header {
    padding: 8.889vw 4.444vw;
    width: 100%;
    flex: none;
    position: absolute;
    top: 0;
    max-width: 100%;
    overflow: hidden;
  }

  #fmu-acesso .fmu-acesso-title {
    font-size: 8.889vw;
    line-height: normal;
    margin-bottom: 6.667vw;
  }

  #fmu-acesso .fmu-acesso-title span {
    font-size: 8.889vw;
    line-height: 10.556vw;
  }

  #fmu-acesso .fmu-acesso-text {
    font-size: 5vw;
    line-height: normal;
    margin-bottom: 4.5vw;
    max-width: 82.556vw;
  }

  #fmu-acesso .fmu-acesso-pergunta {
    font-size: 4.444vw;
    line-height: 184.58%;
    margin-bottom: 12.5vw;
    margin-right: 1vw;
  }

  #fmu-acesso .form-group {
    font-size: 5.278vw;
    line-height: 6.111vw;
    margin-bottom: 2.222vw;
  }

  #fmu-acesso .forgot-password {
    font-size: 4.444vw;
    line-height: normal;
    margin-bottom: 3.611vw;
  }

  #form-login-fmu input {
    height: 10vw;
    border-radius: 2.222vw;
    font-size: 4.444vw;
  }

  #fmu-acesso .btn {
    padding: 4.167vw 5.556vw;
    font-size: 7.5vw;
    margin-bottom: 3.611vw;
    margin-top: 3.611vw;
  }

  #fmu-acesso .fmu-acesso-login {
    width: 100%;
    position: unset;
    height: unset;
    border-radius: unset;
  }

  #fmu-acesso .form-control {
    margin-bottom: 3.611vw;
    width: 91vw;
  }

  #fmu-acesso .create-account {
    text-align: center;
    font-family: 'Open Sans';
    font-size: 4.444vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.08px;
    text-decoration-line: underline;
    padding-left: 4.167vw;
    margin-bottom: 3.611vw;
    display: block;
  }

  #fmu-acesso .create-account2 {
    display: none;
  }

  #fmu-acesso #form-login-fmu {
    padding: 8.889vw 4.444vw;
    margin-bottom: -15px;
  }

  #fmu-acesso .btn {
    padding: 4.444vw 6.667vw;
    font-size: 4.444vw;
    letter-spacing: 0.32px;
  }

  #fmu-acesso .fmu-acesso-form-title {
    font-size: 6.667vw;
    font-style: normal;
  }
}